/*common*/
body{font-weight:normal;color:#545454;text-align:center;margin:0px;padding:0px;background:#fff url(../images/bg01.jpg) repeat-x 0 89px;}
body, button, input, select, textarea{font-size:12px;font-family:"Microsoft YaHei", Î¢ÈíÑÅºÚ;}
div,ol,ul,li,dir{text-align:left;margin:0px;padding:0px;border:0px;list-style-type:none;}
form,img,span,h1,h2,h3,h4,h5{margin:0px;padding:0px;border:0px;}
table,td,th,p,dl,dt,dd,pre{margin:0px;padding:0px;}
img,input{vertical-align:middle}
a{text-decoration:none;}
a:hover{text-decoration:underline;}
.clear{clear:both;}
.left{float:left;}
.right{float:right;}
.clearfloat{clear:both;height:0px;line-height:0px;font-size:1px;}
.height5{clear:both;height:5px;line-height:5px;font-size:1px;}
.height10{clear:both;height:10px;line-height:10px;font-size:1px;}

/*layout*/
.header{clear:both;width:1000px;margin:0 auto;}
.main_content{clear:both;width:1000px;margin:0 auto;padding:26px 0;overflow:hidden;zoom:1;}
.footer{clear:both;width:100%;background:url(../images/bg04.jpg) repeat-x 0 0;}

/*header*/
.banner{clear:both;height:244px;overflow:hidden;}
.banner img{ vertical-align:top;}
.nav{clear:both;height:89px;position:relative;}
.nav img{padding-top:5px; vertical-align:top;}
.nav ol{position:absolute;right:0;top:13px;height:75px;}
.nav ol a{display:block;float:left;margin-left:20px;_display:inline;line-height:70px;font-size:18px;color:#333;padding:0 19px 0 20px; }
.nav ol a:hover,.nav ol a.curr{color:#0085d0;border-bottom:5px solid #0085d0;text-decoration:none;}



/*footer*/
.footer01{clear:both;width:1000px;margin:0 auto;}
.footer01 ul{height:30px;background:url(../images/bg05.jpg) no-repeat 0 0;overflow:hidden;}
.footer01 ol{clear:both;text-align:center;line-height:22px;padding:6px 0 20px;overflow:hidden;zoom:1;}
.footer01 ol img{padding-top:7px;}


/*main content*/
.title01{padding:0 10px;height:23px;overflow:hidden;background:url(../images/line01.gif) repeat-x 0 22px;}
.title01 img{float:left;}
.title01 p{float:right;}

.about01,.join01,.contact01,.law01,.sitemap01,.job01{padding:13px 0px 10px;font-size:14px;line-height:28px;overflow:hidden;zoom:1;}
.about01 p{padding-bottom:10px;text-indent:28px;}
.join01 p{padding-bottom:10px;color:#e60012;}
.contact01 p{padding-bottom:15px;}
.contact01 p strong{color:#0068b7;}
.law01 p{padding-bottom:10px;text-indent:24px;}
.law01 p span{display:block;padding-bottom:0;text-indent:24px;}
.law02{display:block;color:#0068b7;padding-bottom:10px;}
.sitemap01 strong{display:block;font-size:14px;height:24px;}
.sitemap01 ul{padding:0 0 20px 0;overflow:hidden;zoom:1;}
.sitemap01 dl{overflow:hidden;zoom:1;color:#0068b7;margin-bottom:5px;}
.sitemap01 dl dt{float:left;width:72px;}
.sitemap01 dl dd{float:left;width:868px;}
.sitemap01 ul a,.sitemap01 dl dd a{display:block;float:left;margin-right:12px;_display:inline; white-space:nowrap;}

.contact02a{text-align:center;padding:20px 0 5px;}
.contact02a p{clear:both;font-size:16px;font-weight:bold;color:#ff0000;line-height:26px;*line-height:28px;padding:0 0 14px 127px;background:url(../images/jg.jpg) no-repeat 90px 0; text-align:left;}
.contact02b{clear:both;background:url(../images/contact.jpg) no-repeat 0 0;margin:0 0 20px 69px;width:813px;height:386px;overflow:hidden;position:relative;}
.contact02b p{position: absolute;font-size:14px;color:#333;line-height:24px;}


.ad01{color:#0068b7;display:block;line-height:44px;}
.ad02{color:#0068b7;padding-top:15px;}
.ad03{font-size:14px;line-height:26px;}
.ad04{clear:both;border:1px solid #eee;width:670px;}
.ad04 ol{clear:both;background:#eee;overflow:hidden;zoom:1;}
.ad04 ol li{float:left;font-weight:bold;height:30px;line-height:30px;overflow:hidden;}
.ad04a{width:330px;text-align:center;}
.ad04b{width:132px;padding-left:20px;}
.ad04c{width:168px;padding-left:20px;}
.ad04 ul{clear:both;background:url(../images/bg08.gif) repeat-y 330px 0;overflow:hidden;zoom:1;}
.ad04d{float:left;width:330px;}
.ad04e{float:left;width:132px;padding:14px 0 14px 20px;line-height:22px;}
.ad04f{float:left;width:168px;padding:14px 0 14px 20px;line-height:22px;}


.remark01{padding:28px 0px;color:#000;overflow:hidden;zoom:1;}
.remark01 dl{overflow:hidden;zoom:1;margin-bottom:5px;}
.remark01 dl dt{float:left;width:108px;text-align:right;line-height:20px;}
.remark01 dl dt span{color:#e60012;padding-right:5px;}
.remark01 dl dd{float:left;width:700px;}
.remark01 dl dd .input01{border:1px solid #a2a2a2;width:120px;padding-left:5px;padding-right:5px;height:16px;line-height:16px;}
.remark01 dl dd .input02{margin-top:-3px;}
.remark01 dl dd textarea{width:370px;line-height:21px;height:84px;border:1px solid #a2a2a2;padding-left:5px;}




.title01 a{color:#999;}
.about01 a,.sitemap01 a,.job01 a{color:#0068b7;}
a.link01{display:block;float:right;color:#999;padding-right:8px;height:23px;line-height:23px;overflow:hidden;background:url(../images/point01.gif) no-repeat right 5px;}
a.link02{color:#e60012;}

/*layout*/

.wbglist{clear:both;zoom:1;overflow:hidden;}
.wbglist li{float:left;width:205px;padding:76px 0 10px 44px;margin-right:30px;margin-top:18px;line-height:22px;color:#000;min-height:68px;_height:68px;overflow:hidden;_overflow-y:visible;}
.wbglist li.link01{border:1px solid #98d7ef;background:url(../images/wbg01a.jpg) no-repeat 0 0;}
.wbglist li.link02{border:1px solid #fddd82;background:url(../images/wbg01b.jpg) no-repeat 0 0;}
.wbglist li.link03{border:1px solid #b6d59c;background:url(../images/wbg01c.jpg) no-repeat 0 0;line-height:155px;}

.wbglist li strong{font-size:14px;}
.wbglist li span strong{font-size:12px;}

/*wzhz*/
.wzhz{clear:both;padding:18px 0 10px 20px;overflow:hidden;zoom:1;}
.wzhz li{float:left;width:264px;height:180px;overflow:hidden;padding-left:34px;text-align:center;}
.wzhz li img{width:264px;height:142px; vertical-align:top;}
.wzhz li p{clear:both;height:38px;line-height:38px;overflow:hidden;}
.wzhz a{color:#000;}

/*140923*/
.border01_head{clear:both;border-bottom:1px solid #e6e6e6;line-height:52px;color:#0085d0;font-size:24px;padding-left:29px;background:url(../images/border01.gif) no-repeat 0 19px;position:relative;zoom:1;}
.quality{clear:both;border:1px solid #e6e6e6;background:url(../images/line02.gif) repeat-y 260px 0;overflow:hidden;zoom:1;}
.quality dt{float:left;width:268px;padding-bottom:100px;}
.quality dt ul{clear:both;padding-right:8px;}
.quality dt ul li{clear:both;border-bottom:1px solid #e6e6e6;padding:19px 31px 18px 32px;line-height:22px;font-size:14px;color:#666;cursor:pointer;}
.quality dt ul.curr{background:url(../images/line03.gif) no-repeat right center;}
.quality dt ul.curr li{color:#fff;background-color:#0085d0;}
.quality dd{float:right;width:670px;text-align:center;}
.quality dd img{vertical-align:top;}




